@charset "utf-8";
/* CSS Document */

/* MOST POPULAR        */ /**************************/ /* START   */

#mostPopular {
    /*
	border: 10px solid transparent;
    -moz-border-image:url(../images/border-popular.png) 10 10 10 10 repeat stretch;
	-webkit-border-image: url(../images/border-popular.png) 10 10 round;
	-o-border-image :url(../images/border-popular.png) 10 10 round;
	border-image: url(../images/border-popular.png) 10 10 round;
	*/

	width: 380px; min-height: 450px;
	padding: 10px 10px 0 10px;
	margin: 0 0 0 80px;
    background: url(../images/border-popular-1.png) no-repeat center center;
}


#mostPopular .t {padding: 0 0 0 10px; margin: 0;}
#mostPopular h4 {
	font-family: 'BlockBertholdCondensedRegular';
	text-transform: uppercase;
	font-size: 30px;
	letter-spacing: 1px;
	text-align: left;
	margin: 20px 0 5px 0px;
	padding: 0;
}

#mostPopular ul.item {
	list-style: none;
	font-family: 'CenturyGothicRegular';
	font-size: 10px;
	text-transform: none;
	letter-spacing: normal;
	padding: 12px 10px;
	margin: 0px 0;
}
#mostPopular ul.item:hover {background: #e1e1e1;}
#mostPopular ul.item:before, #mostPopular ul.item:after {display: table; content: " ";}
#mostPopular ul.item:after {clear: both;}
#mostPopular ul.item:before, #mostPopular ul.item:after {display: table; content: " ";}
#mostPopular ul.item:after {clear: both;}
#mostPopular ul.item li {float:left; width: 100%; text-align: left;}
#mostPopular ul.item li:last-child {width: 0%; text-align: right;}
#mostPopular ul.item li h5 {margin: 0; padding: 0;}
#mostPopular ul.item li a {color: #008ca9; font-size: 12px; text-transform: uppercase; text-decoration: none;}
#mostPopular ul.item li .company {font-family: 'CenturyGothicBold';}

#mostPopular ul.navMostPopular {
	list-style: none;
	font-family: 'CenturyGothicBold';
	font-size: 14px;
	text-transform: none;
	letter-spacing: normal;
	padding: 12px 10px;
	margin: 0px 0 0 0;
}
#mostPopular ul.navMostPopular:hover {background: #e1e1e1;}

#mostPopular ul.navMostPopular:before, #mostPopular ul.navMostPopular:after {display: table; content: " ";}
#mostPopular ul.navMostPopular:after {clear: both;}
#mostPopular ul.navMostPopular:before, #mostPopular ul.navMostPopular:after {display: table; content: " ";}
#mostPopular ul.navMostPopular:after {clear: both;}

#mostPopular ul.navMostPopular li {float:left; width: 70%; text-align: left; font-family: 'CenturyGothicBold';}
#mostPopular ul.navMostPopular li span {font-family: 'CenturyGothicBold'; color: #ff3333;}
#mostPopular ul.navMostPopular li:last-child {width: 30%; text-align: right;}
#mostPopular ul.navMostPopular li a.viewAll {
	color: #000000 ;
	font-family: 'CenturySchoolbookBoldItalic'; font-size: 14px;
	text-transform: none;
	text-decoration: none;
	background: url(../images/arr-view-all.png) no-repeat right;
	padding: 0 10px 0 0;
}

@media (min-width: 993px) and (max-width: 1199px) {
	#mostPopular {
		margin: 0;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#mostPopular {
		width: 100%; min-height: 450px;
		margin: 20px 0;
	}
}

@media (max-width: 767px) {
	#mostPopular {
        width: 100%; min-height: 450px;
        margin: 20px 0;
        border: 10px solid transparent;
        -webkit-border-image: url(../images/border-popular.png) 10 10 round;
        -o-border-image :url(../images/border-popular.png) 10 10 round;
        border-image: url(../images/border-popular.png) 10 10 round;
        background: none;
	}
	#mostPopular ul.item {
		padding: 5px 5px;
		margin: 2px 0;
	}
	#mostPopular ul.item li {float:none; width: 100%;}
	#mostPopular ul.item li:last-child {width: 100%; text-align: left;}
	#mostPopular ul.navMostPopular {
		padding: 0 5px;
		margin: 10px 0;
	}
}

/* MOST POPULAR        */ /****************************/ /* END   */


/* BLOG SLIDER        */ /*****************************/ /* START */

#blogSlider {
	width: 720px;
	height: 450px;
	position: relative;
	margin: 0 0 0 0;
}
#blogSlider .iosSlider {
	width: 100%;
	height: 100%;
	background: #008ca9;
}
#blogSlider .iosSlider .slider {
	width: 100%;
	height: 100%;
}
#blogSlider .iosSlider .slider .item {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
}
#blogSlider .iosSlider .slider .item .text {
	position: absolute;
	bottom: 10px;
	left: 150px;
	z-index:2;
	opacity: 0;
	/*filter: alpha(opacity:0);*/
	width: 320px;
	font-family: 'BlockBertholdCondensedRegular';
	text-transform: uppercase;
	font-size: 30px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 33px;
}
#blogSlider .iosSlider .slider .item .text h3 {
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-family: 'CenturyGothicRegular';
	color: #FFFFFF;
}
#blogSlider .iosSlider .slider .item .text span {
    font-size:inherit;
    font-family:inherit;
    color:inherit;
}

#blogSlider .iosSlider .slider .item a.link {
	background: #008fa1;
	opacity:0;
	display:block;
	width:100%;
	height:100%;
	z-index:1;
	position:absolute; top:0; left:0;
}
#blogSlider .iosSlider:hover .slider .item a.link {opacity:0.5;}

/*#blogSlider .iosSlider .slider .item img.lazy {background: #008ca9;}*/

#blogSlider .iosSlider .iosSliderButtons {
	position: absolute;
	bottom: 15px;
	z-index:3;
	right: 25px;
	width: 200px;
	height: 15px;
	text-align:right;
}

#blogSlider .iosSlider .iosSliderButtons .button {
	display:inline-block;
	width: 13px;
	height: 13px;
	background: #FFFFFF;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin: 0 3px 0 0;
	border: 2px solid #FFFFFF;
}

#blogSlider .iosSlider .iosSliderButtons .selected {
	background: #333333;
}

@media (min-width: 993px) and (max-width: 1199px) {
	#blogSlider {
		width: 100%;
		margin: 0 0 0 0;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#blogSlider {
		width: 100%;
		margin: 0 0 0 0;
	}
}

@media (max-width: 767px) {
	#blogSlider {
		width: 100%;
		margin: 0 0 0 0;
	}
	#blogSlider .iosSlider .slider .item img {display:none}
	#blogSlider .iosSlider .slider .item .text {
		bottom: 40px;
		left: 100px;
		width: 280px;
	}
	#blogSlider .iosSlider .iosSliderButtons {
		right: 0px;
		width: 100%;
		height: 15px;
		text-align:center;
	}
}

/* BLOG SLIDER        */ /*******************************/ /* END */


/* QUOTE              */ /*****************************/ /* START */

#quote {
	min-height: 270px;
	margin: 45px -80px 45px 0;
	position: relative;
}
#quote .hoverBox {
	background: url(../images/1x1-black60.png);
	height: 100%;
	width: 100%;
	position: absolute;
	display: none;
}
#quote:hover .hoverBox {display: block;}
#quote .hoverBox a.seeMore {
	/*font-family: 'CenturySchoolbookBoldItalic';*/
	font-family: 'CenturyGothicRegular';
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-decoration: none;
	/*background: url(../images/arr-view-all2.png) no-repeat right;*/
	padding:0 30px 0 0;
	position: absolute;
	left:27%; top:43%;
}

#quote .hoverBox a.seeMore:before {
	content: '';
	width: 15px;
	height: 26px;
	display: block;
	position: absolute;
	top: 8px;
	right: 0;
	z-index: 1;
	background: url(../images/arr-white.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#quote .box {
	min-height:270px;
	padding: 20px 20px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin: 0 0 0 0px;
	color: #008ca9;
	font-size:22px;
	font-family: 'CenturyGothicItalic';
}
#quote .box h3 {
	font-weight: normal;
	font-family: 'CenturyGothicRegular';
	color: #333333;
	line-height: 30px;
	font-size:30px;
	padding: 0;
	margin: 0 0 10px 0;
}
#quote .box .quoteBy {font-family: 'CenturyGothicItalic'; font-size: 13px; color: #008ca9; text-align: right;}


#wisdom {
	min-height: 270px;
	margin: 45px 0 45px 90px;
	background: #f3f3f3;
}
#wisdom .hoverBox {
	background: url(../images/1x1-black60.png);
	min-height:270px;
	width: 270px;
	position: absolute;
    top:45px;
    left:90px;
	display: none;
}
#wisdom:hover .hoverBox {display: block;}
#wisdom .hoverBox .pinIt {
	position: absolute;
	top:15px; right:15px;
	width:47px; height:27px;
	border:1px solid #FFFFFF;
}
#wisdom .hoverBox .link {
	position: absolute;
	bottom:43%; left:0;
	width:100%;
	text-align: center;
}
#wisdom .hoverBox a.seeMore {
	/*font-family: 'CenturySchoolbookBoldItalic';*/
	font-family: 'CenturyGothicRegular';
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
	text-decoration: none;
	/*background: url(../images/arr-view-all2.png) no-repeat right;*/
	padding:0 30px 0 0;
}

#wisdom .hoverBox a.seeMore:before {
	content: '';
	width: 15px;
	height: 26px;
	display: block;
	position: absolute;
	top: 8px;
	right: 35px;
	z-index: 1;
	background: url(../images/arr-white.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#wisdom .hoverBox .dwn {
	position: absolute;
	bottom: 40px;
	right: 15px;
	width: 32px;
	height: 32px;
	background-image: url(../images/arr-dwn.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


@media (min-width: 993px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 992px) {
	#quote {
		background:none;
		margin: 20px 0;
		min-height: 450px;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
	}
	#quote .box {
		border-top: 0px solid #000000;
		border-bottom: 0px solid #000000;
		margin: 0;
		font-size: 18px;
	}
	#quote .box h3 {font-size: 22px;}

	#wisdom {
		margin: 0 0 20px 0;
	}
}

@media (max-width: 767px) {
	#quote {
		background:none;
		margin: 20px 0;
		min-height: 150px;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
	}
	#quote .box {
		border-top: 0px solid #000000;
		border-bottom: 0px solid #000000;
		margin: 0;
		font-size: 16px;
	}
	#quote .box h3 {font-size: 20px;}
	#wisdom {
		margin: 0 0 20px 0;
	}
}


/* QUOTE              */ /*******************************/ /* END */


/* VIDEO              */ /*****************************/ /* START */

#video {
	margin: 0 0 0 0px;
	padding: 0 0 0 100px;
	height: 285px;
	background: url(../images/gfj-video.jpg) no-repeat left;
}
.bottomVideo {text-align: right;}
.bottomVideo a.seeMore {
	font-family: 'CenturySchoolbookBoldItalic';
	color: #333333;
	font-size: 14px;
	text-decoration: none;
	letter-spacing: 1px;
	background: url(../images/arr-view-all3.png) no-repeat right;
	padding:0 10px 0 0;
}
.bottomVideo a.seeMore:hover {color: #008ca9; background: url(../images/arr-view-all4.png) no-repeat right;}


#video .iosSlider {
	width: 100%;
	height: 100%;
}
#video .iosSlider .slider {
	width: 100%;
	height: 100%;
}
#video .iosSlider .slider .item {
	position: relative;
	top: 0;
	left: 0;
	width: 510px;
	height: 100%;
	margin: 0 15px 0 0;
}
#video .iosSlider .slider .item:last-child {margin: 0;}

@media (min-width: 993px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 992px) {
	#video {margin: 0;}
}

@media (max-width: 767px) {
	#video {margin: 0;}
}

/* VIDEO              */ /*******************************/ /* END */


/* FOLLOW US          */ /*****************************/ /* START */

#followUs {
	margin: 45px 0 15px 0px;
	padding: 0 76px 0 0;
	min-height:145px;
	background:url(../images/bg-follow.gif) repeat-x top;
}
#followUs h3 {
	font-family: 'CenturyGothicRegular';
	color: #999999;
	line-height: 30px;
	font-size:30px;
	width: 100%;
	padding: 0;
	margin: 0 0 25px 0;
	text-align: center;
}
#followUs h3 span {
	background: #FFFFFF; padding:20px;
	font-family: 'CenturyGothicRegular';
	color: #999999;
	line-height: 30px;
	font-size:30px;
}

#followUs .iosSlider {
	width: 100%;
	height: 145px;
}
#followUs .iosSlider .slider {
	width: 100%;
	height: 145px;
}
#followUs .iosSlider .slider .item {
	position: relative;
	top: 0;
	left: 0;
	width: 145px;
	height: 145px;
	margin: 0 7px 0 0;
}
#followUs .iosSlider .slider .item:hover img {opacity:.3}
/*#followUs .iosSlider .slider .item:last-child {margin: 0;}*/

/* */
#followUs .social {
	position:absolute;
	top: 85px;
	right: 15px;
	width: 36px;
	text-align: center;
}
/*
[class^="iconH-"], [class*=" iconH-"] {
	display:inline-block;
	width:36px;
	height:36px;
	margin-top:5px;
	line-height:36px;
	vertical-align:text-top;
	background-image:url(../images/icons-home.png);
	background-repeat:no-repeat;
}

.iconH-fb    {background-position:    0px   0px;}
.iconH-tw    {background-position:  -36px   0px;}
.iconH-pi    {background-position:  -72px   0px;}
.iconH-ig    {background-position: -108px   0px;}
*/

[class^="iconH-"], [class*=" iconH-"] {
	display:inline-block;
	width:36px;
	height:36px;
	margin-top:5px;
	line-height:36px;
	vertical-align:text-top;
}

.iconH-fb    {
	background-image:url(../images/icons-fb-big-1.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconH-fb:hover    {
	background-image:url(../images/icons-fb-big-1-hover.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconH-tw    {
	background-image:url(../images/icons-tw-big-1.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconH-tw:hover   {
	background-image:url(../images/icons-tw-big-1-hover.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconH-pi    {
	background-image:url(../images/icons-pi-big-1.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconH-pi:hover    {
	background-image:url(../images/icons-pi-big-1-hover.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconH-ig    {
	background-image:url(../images/icons-ig-big-1.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconH-ig:hover    {
	background-image:url(../images/icons-ig-big-1-hover.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


@media (min-width: 993px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (max-width: 767px) {
	#followUs {
		margin: 20px 0 15px 0;
		padding: 0 0 0 0;
	}
	#followUs h3 {margin-bottom: 10px;}

	#followUs .iosSlider .slider .item {
		width: 142px;
		height: 142px;
	}

	#followUs .social {
		position:relative;
		width: 100%;
		top: 0; right: 0;
		margin-bottom: 10px;
	}
	[class^="iconH-"], [class*=" iconH-"] {margin:0 5px;}
}

/* FOLLOW US          */ /*******************************/ /* END */

#video {background: none; position: relative;}
/*
#video a.vertLink {
 width: 80px; height: 285px;
 position: absolute; top: 0; left:0; display: block;
 background-image:url(../images/gfj-video2.jpg);
 background-repeat:no-repeat;
 background-position: 0 0;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}
#video a.vertLink:hover {background-position:-80px 0;}
*/
#video a.vertLink {
	width: 80px;
	height: 0px;
	padding-bottom: 285px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background-image:url(../images/gfj-video2.jpg);
	background-position: 0 0;
	background-size: 200%;
}
#video a.vertLink:hover {
	background-position: 100% 0;
}
ul.item li .location {
    margin-left:10px;
    font-family: 'CenturyGothicRegular';
}

#gastrognomes {margin-top:40px}
#gastrognomes img {width: 100%; height: auto;}

@media (min-width: 993px) and (max-width: 1199px) {
 #gastrognomes img {width: 100%; height: auto;}
}

@media (min-width: 768px) and (max-width: 992px) {
 #gastrognomes img {width: 100%; height: auto;}
}

@media (max-width: 767px) {
 #gastrognomes img {width: 100%; height: auto;}
}


/* Added 10.14.2014 */

#community {margin-top:40px;}
#community a {
	width: 100%; height: 160px; display: block;
	background-image:url(../images/btn-community.jpg);
	background-repeat:no-repeat;
	background-position: 0 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#community a:hover {background-image:url(../images/btn-community-hover.jpg);}

@media (min-width: 993px) and (max-width: 1199px) {
	#community img {width: 100%; height: auto;}
	#community a {height: 132px;}
}

@media (min-width: 768px) and (max-width: 992px) {
	#community {margin-top:0px;}
	#community img {width: 100%; height: auto;}
	#community a {height: 100px;}
}

@media (max-width: 767px) {
	#community {margin-top:0px;}
	#community img {width: 100%; height: auto;}
	#community a {height: 50px;}
}



/* Added 06.17.2015 */

#wisdom .hoverBox .social-links {
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	text-align: center;
}

[class^="iconSL-"], [class*=" iconSL-"] {
	display:inline-block;
	width:38px;
	height:38px;
	margin-top:1px;
	margin-right:5px;
	line-height:38px;
	vertical-align:text-top;
}

.iconSL-fb {
	background-image:url(../images/icon-72-fb-w.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconSL-tw {
	background-image:url(../images/icon-72-tw-w.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconSL-pi {
	background-image:url(../images/icon-72-pi-w.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.iconSL-dw {
	background-image:url(../images/icon-72-dw-w.png);
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media (min-width: 993px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (max-width: 767px) {

}
